X-Modules for myRIO
No ratings yet
Version 1.0.0.1
Description
Shared library for Stratom, Inc. X-Module myRIO add-on hardware. This version includes X-Module SPI and utility capabilities. The X-Module library must be installed in-order to install and use the Stratom, Inc. X-CAN library. This package requires VIPM 2014 or later for installation.
Release Notes
                    This version includes basic X-Module for myRIO SPI VIs along with timing, channel validation and error utilitiy VIs.
                
Downloads
0
Categories
 
Tags
 
Release date
May 19, 2016
Version history
1.0.0.1